Actualizacion de bash: "Shellshock"

Hemos actualizado nuestro servidor de la nueva vulnerabilidad "Shellshock",por la cual un atacante podría ejecutar comandos de shell desde bash. El mayor problema de esto es que ciertos servicios y aplicaciones conceden acceso a estas variables de entorno y por consiguiente permiten explotar la vulnerabilidad desde dichas aplicaciones y ... Leer Más »

9º Oct 2014

Powered by WHMCompleteSolution